Subject: 100+ in 55 zone

From: Kristo@.ibm.net
Date: Thu, 27 Apr 95 03:19:44 PDT

> >Well, I just got nailed doing 92 in 55mph zone on 93S near Boston. Not
> >a beep from my Valentine One! It must've been lidar. Any chance of
> >contesting this $320 ticket and mucho points on my license?
> >I've read people mention VASCAR - what is that, do they use it in MA?
> >Thanks for all responses !
   I was nailed doing 100+ in a 55 in Minneapolis.  I talked to the D.A. a 
number of times attempting to have the charge of careless driving reduced to a 
simple speed.  He wasn't going for that idea.  I hired an attorney who would 
take it to trial for $800.00.  On the day of my "jury trial" my attorney talked 
to the D.A. for about 5 minutes and the charge was reduced.  It was a lot of 
$$$ but saved me thousands in insurance (young, expensive machines, and 
careless driving don't mix).  Hope to encourage some of you to fight to the 
end.